#	From: @(#)Makefile	8.1 (Berkeley) 7/27/93
# $FreeBSD: src/share/doc/smm/01.setup/Makefile,v 1.2.6.2 1999/09/05 11:26:39 peter Exp $

VOLUME=	smm/01.setup
SRCS=	0.t 1.t 2.t 3.t 4.t 5.t 6.t
FILES=	${SRCS}
MACROS=	-ms

USE_TBL=	yes

.include <bsd.doc.mk>
